
Redmine - Defect #4332

demo site doesn't work

2009-12-03 20:50 - Jay Man

Status: Closed Start date: 2009-12-03

Priority: Urgent Due date:  

Assignee: Eric Davis % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Demo Site doesn't work.

History

#1 - 2009-12-04 21:53 - Jean-Philippe Lang

- Affected version (unused) deleted (0.8.7)

- Affected version deleted (0.8.7)

#2 - 2009-12-09 04:01 - Eric Davis

- Due date deleted (2009-12-03)

- Status changed from New to Closed

- Estimated time deleted (0.00 h)

The demo site is back online.  It's been getting too much traffic for the free hosting plan from Heroku so I had to add another server to it this morning.
